biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
@media screen and (min-width: 480px) {}
@media  screen and (min-width: 480px) {}
@media screen and  (min-width: 480px) {}
@media screen and (min-width: 480px) {}
@media screen and (min-width :480px) {}
@media screen and (min-width : 480px) {}
@media screen and (min-width  :  480px) {}
@media
  screen
  and
  (min-width
  :
  480px) {}
@media screen and ( min-width: 480px) {}
@media screen and (min-width: 480px ) {}
@media screen and ( min-width: 480px ) {}
@media screen and (  min-width:  480px  ) {}
@media not screen and (color), print and (color) { }
@media not screen and (color) , print and (color) { }
@media not screen and (color),print and (color) { }
@media not screen and (color) , print and (color) { }
@media not screen and (color)  ,  print and (color) { }
@media not screen and ( color), print and (color) { }
@media not screen and (color ), print and (color) { }
@media not screen and ( color ), print and (color) { }
@media not screen and (  color  ), print and (color) { }
@media (--small-viewport) {}
@media
(
--small-viewport
)
{
}
@media

(

--small-viewport

)

{

}


@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3/2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {}